@charset "utf-8";
/* CSS Document */


body{background:none;}

.event{background:#FF8600;}
.news{background:#1C8BD1;}

.newsAjax .loading{
	text-align:center;
}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.meetFigureSp{display:none;}

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	min-height:624px;
	background:url(../images/main2018.jpg) center center;
	position:relative;
}
	section.mainVisual h1{
		display:block;
		width:586px;
		height:auto;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform: translate(-46%,-60%);
		transform: translate(-46%,-60%);
	}
	section.mainVisual p{
		display:block;
		width:457px;
		height:auto;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform: translate(-50%,700%);
		transform: translate(-50%,700%);
	}


/* section.news
------------------------------------- */
section.news{
	width:100%;
	background:#fff;
	padding:50px 0px 45px 0px;	
}
	section.news h2{
		padding:0px 0px 40px 0px;
		text-align:center;
	}
	section.news ul{
		display:block;
		width:900px;
		height:auto;
		margin:0px auto;
	}
		section.news ul li{
			font-size:15px;
			padding:0px 0px 10px 0px;
		}
			section.news ul li span.date{
				padding:0px 15px 0px 0px;
			}
			section.news ul li a{
				color:#1172eb;
			}
			section.news ul li a:hover{
				text-decoration:underline;
			}
	section.news .btn{
		padding:30px 0px 0px 0px;
		text-align:center;
	}


/* section.bbqInst
------------------------------------- */
section.bbqInst{
	position: relative;
	width:1054px;
	padding:55px 0px 95px 0px;	
	margin: 0 auto;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
	section.bbqInst h2{
		position: absolute;
		top: 12%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 80%;
		font-size: 110%;
		font-weight: 600;
		line-height: 1.8;
		letter-spacing: 1px;
		padding:0px 0px 22px 0px;
		text-align:center;
	}
	section.bbqInst .instBox{
		position: relative;
		width: 100%;
	}
		section.bbqInst figure{
			width: 100%;
			text-align: center;
		}
			section.bbqInst figure img{
				max-width: 100%;
				height: auto;
			}
		section.bbqInst div.leftBox{
			position: absolute;
			top: 0;
			left: 0;
			display: inline-block;
			width: 50%;
			height: 100%;
		}
		section.bbqInst div.leftBox:after{
			content: "";
			display: block;
			padding-top: 100%;
		}
			section.bbqInst div.leftBox p.top{
				position: absolute;
				top: 30%;
				left: 27%;
				display: inline-block;
				color: #fff;
				font-size: 160%;
				font-weight: 600;
			}
			section.bbqInst div.leftBox p.bottom{
				position: absolute;
				left: 27%;
				bottom: 37%;
				display: inline-block;
				color: #fff;
				font-size: 130%;
				letter-spacing: 1px;
			}
		section.bbqInst div.rightBox{
			position: absolute;
			top: 0;
			right: 0;
			display: inline-block;
			width: 50%;
			height: 100%;
		}
		section.bbqInst div.rightBox:after{
			content: "";
			display: block;
			padding-top: 100%;
		}
			section.bbqInst div.rightBox p.top{
				position: absolute;
				top: 30%;
				left: -4%;
				display: inline-block;
				color: #fff;
				font-size: 160%;
				font-weight: 600;
			}
			section.bbqInst div.rightBox p.bottom{
				position: absolute;
				left: -4%;
				bottom: 37%;
				display: inline-block;
				color: #fff;
				font-size: 130%;
				letter-spacing: 1px;
			}
		section.bbqInst p.bbqBtn{
			position: absolute;
			bottom: 14%;
			left: 50%;
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
		}
	

/* section.bbq
------------------------------------- */
section.bbq{
	width:100%;
	background:url(../../common/images/slash_bg.jpg);
	padding:55px 0px 95px 0px;	
}
	section.bbq h2{
		padding:0px 0px 22px 0px;
		text-align:center;
	}
	section.bbq p.read{
		text-align:center;	
	}
	section.bbq .bbqFloat{
		width:1054px;
		height:auto;
		margin:0px auto;
		padding:66px 0px 0px 0px;
		overflow:hidden;	
	}
		.bbqFloat .bbqSet{
			width:311px;
			height:auto;
			margin-right:60px;
			float:left;
		}
			.bbqSet h3{
				text-align:center;
				padding:0px 0px 25px 0px;	
			}
				.bbqSet h3 img{
					margin-left:-20px;
				}
			.bbqSet figure{
				
			}

/* section.meet
------------------------------------- */
section.meet{
	width:100%;
	background:url(../images/meet_bg.jpg) center top no-repeat;
	padding:55px 0px 130px 0px;	
}
	section.meet .meetBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
	}
		section.meet h2{
			padding:70px 0px 12px 0px;
		}
		section.meet .btn{
			padding:0px 0px 0px 0px;
		}



/* section.goods
------------------------------------- */
section.goods{
	width:100%;
	background:#fff;
	padding:83px 0px 90px 0px;	
}
	section.goods .goodsBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.goodsBlock .titleArea{
			height:80px;
			position:relative;
			border-top:#e10000 solid 5px;
			border-bottom:#e10000 solid 2px;	
		}
			.titleArea h2{
				display:block;
				width:1200px;
				text-align:center;
				position:absolute;
				top:-15px;
			}
		.goodsBlock p.read{
			padding:30px 0px 0px 0px;
			font-size:21px;
			text-align:center;
		}
	section.goods .goodsFloat{
		width:1086px;
		height:auto;
		margin:0px auto;
		padding:50px 0px 0px 0px;	
		overflow:hidden;
	}
		.goodsFloat .goodsSet{
			float:left;
		}
			.goods01{
				width:290px;
				height:auto;
				margin-right:33px;
			}
			.goods02{
				width:197px;
				height:auto;
				margin-right:15px;
			}
			.goods03{
				width:315px;
				height:auto;
				margin-right:39px;
			}
			.goods04{
				width:197px;
				height:auto;
				margin-right:0px;
			}
			.goodsSet p{
				text-align:center;
				font-size:14px;
				padding:10px 0px 0px 0px;
			}
				.goods p span{
					font-size:12px;
				}





}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {


/* section.mainVisual
------------------------------------- */
section.mainVisual{
	position: relative;
	width:100%;
	height:auto;
	background:url(../images/main2018.jpg) center center;
	background-size:700px auto;
}
	section.mainVisual h1{
		display:block;
		max-width:70%;
		height:auto;
		margin:0px auto;
		padding:50px 0px 80px 0px;
		text-align:center;
	}
		section.mainVisual h1 img{
			width:100%;
			height:auto;
		}
	section.mainVisual p{
		display:block;
		width:66%;
		height:auto;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform: translate(-50%,400%);
		transform: translate(-50%,400%);
	}
		section.mainVisual p img{
			width:100%;
			height: auto;
		}



/* section.news
------------------------------------- */
section.news{
	width:90%;
	background:#fff;
	margin:0px auto;
	padding:30px 0px 40px 0px;	
}
	section.news h2{
		padding:0px 0px 25px 0px;
		text-align:center;
	}
	section.news ul{
		display:block;
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.news ul li{
			font-size:13px;
			padding:0px 0px 10px 0px;
		}
			section.news ul li span.date{
				display:block;
				padding:0px 15px 0px 0px;
			}
			section.news ul li a{
				color:#1172eb;
			}
			section.news ul li a:hover{
				text-decoration:underline;
			}
	section.news .btn{
		padding:18px 0px 0px 0px;
		text-align:center;
	}
		section.news .btn img{
			max-width:60%;
			height:auto;
		}


/* section.bbqInst
------------------------------------- */
section.bbqInst{
	position: relative;
	width:96%;
	margin: 0 auto;
}
	section.bbqInst h2{
		width: 100%;
		font-size: 98%;
		font-weight: 600;
		line-height: 1.8;
		letter-spacing: 1px;
		text-align:center;
	}
	section.bbqInst .instBox{
		position: relative;
		width: 100%;
	}
	section.bbqInst:after{
		content: "";
		display: block;
		padding-top: 86%;
	}
		section.bbqInst figure{
			width: 100%;
			text-align: center;
			visibility: hidden;
		}
			section.bbqInst figure img{
				max-width: 100%;
				height: auto;
			}
		section.bbqInst div.leftBox{
			position: absolute;
			top: 0;
			left: 5%;
			display: inline-block;
			width: 90%;
		}
		section.bbqInst div.leftBox:after{
			content: "";
			display: block;
			padding-top: 100%;
			background: url(../images/bbq_programbg.png) no-repeat;
			background-position: top left;
			background-size: 220%;
		}
			section.bbqInst div.leftBox p.top{
				position: absolute;
				top: 30%;
				left: 28%;
				display: inline-block;
				color: #fff;
				font-size: 95%;
				font-weight: 600;
			}
			section.bbqInst div.leftBox p.bottom{
				position: absolute;
				left: 28%;
				bottom: 39%;
				display: inline-block;
				color: #fff;
				font-size: 87%;
				letter-spacing: -1px;
			}
		section.bbqInst div.rightBox{
			position: absolute;
			top: 120%;
			right: 5%;
			display: inline-block;
			width: 90%;
		}
		section.bbqInst div.rightBox:after{
			content: "";
			display: block;
			padding-top: 100%;
			background: url(../images/bbq_programbg.png) no-repeat;
			background-position: top right;
			background-size: 183%;
		}
			section.bbqInst div.rightBox p.top{
				position: absolute;
				top: 24%;
				left: 4%;
				display: inline-block;
				color: #fff;
				font-size: 95%;
				font-weight: 600;
			}
			section.bbqInst div.rightBox p.bottom{
				position: absolute;
				left: 4%;
				bottom: 48%;
				display: inline-block;
				color: #fff;
				font-size: 86%;
				letter-spacing: 1px;
			}
		section.bbqInst p.bbqBtn{
			position: absolute;
			left: 50%;
			bottom: -170%;
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
			width: 66%;
			text-align: center;
		}
	
	
	
/* section.bbq
------------------------------------- */
section.bbq{
	width:100%;
	background:url(../../common/images/slash_bg.jpg);
	padding:55px 0px 50px 0px;	
}
	section.bbq h2{
		padding:0px 0px 10px 0px;
		text-align:center;
	}
		section.bbq h2 img{
			max-width:80%;
			height:auto;
		}
	section.bbq p.read{
		text-align:center;	
	}
		section.bbq p.read img{
			max-width:80%;
			height:auto;
		}
	section.bbq .bbqFloat{
		width:90%;
		height:auto;
		margin:0px auto;
		padding:30px 0px 0px 0px;
		overflow:hidden;	
	}
		.bbqFloat .bbqSet{
			width:49%;
			height:auto;
			margin:0px 2% 0px 0px;
			padding:0px 0px 15px 0px;
			float:left;
		}
			.bbqSet h3{
				text-align:center;
				padding:0px 0px 10px 0px;	
			}
				.bbqSet h3 img{
					height:22px;
					width:auto;
				}
			.bbqSet figure{
				padding:0px 0px 0px 0px;
				margin:0px 0px 0px 0px;
				text-align:center;
			}
				.bbqSet figure img{
					width:100%;
					height:auto;
				}
	

/* section.meet
------------------------------------- */
section.meet{
	width:100%;
	background:url(../images/meet_bg_left.jpg) center top no-repeat;
	padding:30px 0px 0px 0px;	
}
	section.meet .meetBlock{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.meet h2{
			display:block;
			width:90%;
			height:auto;
			margin:0px auto;
			padding:0px 0px 0px 0px;
		}
			section.meet h2 img{
				max-width:100%;
				height:auto;
			}
		section.meet .btn{
			width:60%;
			height:auto;
			margin:0px auto;
			padding:20px 0px 30px 0px;
		}
			section.meet .btn img{
				max-width:100%;
				height:auto;
			}
		section.meet .meetFigureSp{
			width:100%;
			height:auto;
		}
			section.meet .meetFigureSp img{
				width:100%;
				height:auto;
			}



/* section.goods
------------------------------------- */
section.goods{
	width:100%;
	background:#fff;
	padding:30px 0px 30px 0px;	
}
	section.goods .goodsBlock{
		width:90%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.goodsBlock .titleArea{
			height:50px;
			position:relative;
			border-top:#e10000 solid 5px;
			border-bottom:#e10000 solid 2px;	
		}
			.titleArea h2{
				display:block;
				width:100%;
				text-align:center;
				position:absolute;
				top:-15px;
			}
				.titleArea h2 img{
					max-width:100%;
					height:auto;
				}
		.goodsBlock p.read{
			padding:30px 0px 0px 0px;
			font-size:14px;
			text-align:left;
		}
	section.goods .goodsFloat{
		width:100%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;	
		overflow:hidden;
	}
		.goodsFloat .goodsSet{
			float:left;
			padding:0px 0px 0px 0px;
		}
			.goods01{
				width:49%;
				height:auto;
				margin-right:2%;
			}
			.goods02{
				width:49%;
				height:auto;
				padding:20px 0px 0px 0px !important;
			}
			.goods03{
				clear:both;
				width:49%;
				height:auto;
				margin-right:2%;
			}
			.goods04{
				width:49%;
				height:auto;
				padding:50px 0px 0px 0px !important;
			}
			.goodsSet p{
				text-align:center;
				font-size:14px;
				padding:10px 0px 0px 0px;
			}
				.goods p span{
					display:block;
					font-size:12px;
				}
			.goodsSet figure{
				text-align:center;	
			}
			.goodsSet figure img{
				max-height:180px;
				width:auto !important;
			}
			



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


